/*
 Theme Name:     Collaborative Innovations
 Theme URI:      http://www.citc.co.nz
 Description:    Custom Theme for Marie Richards-Hodge
 Author:         Milk Studio
 Author URI:     http://www.milkstudio.co.nz
 Template:       Foxy
 Version:        1.0.0
*/

@import url("../Foxy/style.css");


/* featured slider */
.slide .description {display:none !important;}
#featured {padding: 0; background-color: #9F2D20 !important;}


/* general styling */
#body-area {background: #F9F4E5 url('http://www.citc.co.nz/wp-content/uploads/2013/11/texture.jpg') ;}
#top-navigation {padding-top: 40px; float: right;}
body {background: #F9F4E5 url('http://www.citc.co.nz/wp-content/uploads/2013/11/footer-texture.jpg');}



#top-navigation > ul > li.sfHover > a, #top-navigation > ul > li > a:hover, .mobile_nav, #home-tab-area > ul > li.home-tab-active, #footer-bottom li a:hover, .et-product:hover .et-price-button, .et-products li:hover .et-price-button, #callout {background-color: #ccc !important;}


.service.last {display: none;}

.service li {line-height: 1.5em;} 
/*  .last {margin-top: -30px;} */

blockquote p {padding-bottom: 10px;}

a {	color: #007431 !important;
	font-weight: 600;} 

h2, h3 {padding-bottom: 15px;}

.home-tab-slide.et-active-slide li {
padding-bottom: 10px;
list-style-type: disc;
}

.home-tab-slide.et-active-slide ul {
padding-bottom: 10px;
padding-left: 20px;
}

.home-tab-slide.et-active-slide h2 {
	line-height: 1.3em;
}

#et-social-icons {display: none;}


#section-area, .et-carousel-wrapper, #home-info, #main-footer, #content {
	padding: 40px 80px 80px 80px;
}


@media only screen and (max-width: 1300px) and (min-width: 961px)
.service, .footer-widget {
	width: 720px;
}



#home-tab-area > ul {border-bottom: 5px solid #9f2D20;}
#home-tab-area > ul, .widget h4.widgettitle {border-bottom: 5px solid #9F2D20 !important;}


/*
ul#menu-default.nav.sf-js-enabled {
	width: 850px;
	background: #ddd;
}
*/

#main-header {padding-top: 10px;}
#main-footer {margin-bottom: -50px;}

.testimonial-author strong {
	padding: 58px 0;
	line-height: 1.2em;
}

.testimonial-author {
	bottom: -50px;
}


#progress-time {background-color: #9F2D20 !important;}

#home-info {
	padding-right: 0px !important;
}

#section-area, .et-carousel-wrapper, #home-info, #main-footer, #content {
	padding: 40px 80px 40px 80px;
}

#footer-area {background: #F9F4E5 url('http://www.citc.co.nz/wp-content/uploads/2013/11/footer-texture.jpg');}
.footer-widget h4.widgettitle {font-size: 20px; line-height: 1.5em; padding-bottom: 20px;}

@media only screen and ( min-width: 768px ) and ( max-width: 960px ) 
#footer-bottom ul, #et-social-icons {display: none;}